/*
*
*
*
*
*
*
* HTML Styles
*
*
*
*
*
*
*/
html, body {margin:0; padding:0; -webkit-text-size-adjust:none; background-color:transparent !important;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-touch-callout: none; }
*{
-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-touch-callout: none;
}
hr {
display: block;
height: 1px;
border: 0;
border-top: 1px solid #fff;
padding: 0;
}
/*
*
*
*
*
*
*
* Body Styles
*
*
*
*
*
*
*/

                    #closeSwiper {height:52px; width:64px; background-color:#FFF; position:absolute; top:0; right:0; z-index:100013; text-align:center; color:#106a37; padding-top: 12px; cursor:pointer;font-size: 45px;}
                    #closeSwiper:hover {color:grey;}
    #swiperPMHolderFS{
        width: 100%;
        height: 100%;
        top:0px;left:0px;
        position: fixed;
    }
    #swiperPMHolder{
        width: 100%;
        height: 100%;
        top:0px;left:0px;
        position: fixed;
    }
    .swiper-container {
        width: 100%;
        height: 100%;
        z-index:9 !important;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        width:100% !important;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }




@-webkit-keyframes glow {
    to {
         border-color:rgba(255,255,255,.75);
    }
}
@-webkit-keyframes glow2 {
    to {
         border-color:rgba(255,0,0,0);
    }
}
@keyframes glow {
    to {
         border-color:rgba(255,255,255,.75);
    }
}
@keyframes glow2 {
    to {
         border-color:rgba(255,0,0,0);
    }
}
body, p, li, ul, ol, td, font, div{font-family: 'Museo500', Arial, sans-serif; font-size: 12px; font-style: normal; line-height: 1em; color:#000; }
ul, li {display:inline-block;display:inline; vertical-align:top; list-style:none; margin:0; padding:0;}
#outer {
width:100%;
max-width:1182px;
height:auto;
margin:0 auto;
position:relative;
background-size: contain;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
    cursor:default;
}
#my_popup_wrapper, #my_popup2_wrapper{   cursor:pointer;}

.makeVis {
  visibility: visible !important;
  opacity: 1 !important;
  transition: opacity 2s linear;
}

.makeHidden {
  visibility: hidden !important;
  opacity: 0 !important;
  transition: visibility 0s 2s, opacity 2s linear;
}
.makeHidden.end {
    display:none !important;
}

#my_popup {position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    z-index: 5;
    display:none;
}
#my_popup2 {position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    z-index: 5;
    display:none;
}


#mobile_popup {position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    z-index: 100;
    display:none;
}
#mobile_popup2 {position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    align-items: center;
    justify-content: center;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    z-index: 100;
    display:none;
}

#mobile_popup_wrapper, #mobile_popup2_wrapper{   cursor:pointer;}
#header {
width:100%;
margin:0 auto;
position:relative;
}
#ctaSub{margin-top:15px;margin-bottom:15px;}
#test{
position:absolute; top:4px; right:4px;

}
.listSharPhoto{

	display: list-item; text-align: center;
}
#hm{

	line-height:25px; font-weight: bold;
}
#headerArea {
    /*display:table;*/
    width:100%;
    min-width:640px;
    text-align:center;
}
#overlayCloseButton {
    position:absolute;
    top:5px;
    right:5px;
}
#searchText{height:48px;line-height:48px;text-align:center;}
#leftTable {
    /*display:table-cell;
    width:auto;
    max-width:640px;
    vertical-align:top;*/
    margin-right:32px;
    margin-left:383px;
}
#rightTable {
    /*display:table-cell;
    width:350px;
    vertical-align:top;*/
    margin-left: 32px;
    margin-top: 48px;
    float:left;
}
#footer {
height:auto;
width:100%;
margin:0 auto;
position:relative;
background:#e7e7e7;
padding-bottom: 20px;
}
#mobileSearch {
height: auto;
max-height:255px;
width:100%;
margin:0 auto;
position:relative;
overflow:auto;
background: #999999;
z-index:99;
overflow-x: hidden;
color:#fff;
}
.PictureMosaicViewer-canvas{
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-user-select: none;
outline-style:none;

}
#leftArrowPhotos {height:137px; line-height:120px; text-align:center; cursor:pointer;-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
#rightArrowPhotos {height:137px; line-height:120px; text-align:center; cursor:pointer;-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.hide {
display:none;
}
#animateOn{display:none; cursor:pointer; position:absolute; bottom:0px; right:0px; width:46px; height:44px; z-index:1004; background:transparent url("../images/animateOff.png") no-repeat;}
#animateOff{display:none; cursor:pointer; position:absolute; bottom:0px; right:0px; width:46px; height:44px; z-index:1005; background:transparent url("../images/animateOn.png") no-repeat;}

#carouselArea {
    width:98%;
    position:relative;
    margin-top:26px;
}
#displayContainer {height:110px; width:100%;}
#leftArrowPhotos {display:block; text-align:center; cursor:pointer;-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background:transparent url("../images/leftArrow.png") no-repeat; height:33px; width:17px; position:absolute; top:39px; left:0; z-index:2;}
#rightArrowPhotos { display: block; text-align:center; cursor:pointer;-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; background:transparent url("../images/rightArrow.png") no-repeat; height:33px; width:17px; position:absolute; top:39px; right:0; z-index:2;}


.overlayF {border: 3px solid #fff;box-sizing: border-box;

    -webkit-animation: glow2 .4s forwards;
    -moz-animation: glow2 .4s forwards;
    animation: glow2 .4s forwards;  }
/*
*
*
*
*
*
*
*
*PictureMosaicsViewer Styles
*
*
*
*
*
*
*
*/
@-webkit-keyframes glow {
    to {
         border-color:rgba(255,255,255,.75);
    }
}
#navControlBox { position:absolute; width:40px; z-index:3; top:5px; right:5px;}
.navControlBoxFullpage {top:5px !important; right:5px !important;}
#fScreenNavControl {cursor:pointer; width:40px; height:40px; background: url("../images/controls/navControls.png") no-repeat center;background-position:0 0;}
.minScreenNavControl {background-position:0 -40px !important;}
#resetNavControl {cursor:pointer; width:40px; height:40px; background: url("../images/controls/navControls.png") no-repeat center; background-position:0 -80px; margin-top:3px;}
#plusNavControl {cursor:pointer; width:40px; height:40px; background: url("../images/controls/navControls.png") no-repeat center; background-position:0 -120px; margin-top:3px;}
#minusNavControl {cursor:pointer; width:40px; height:40px; background: url("../images/controls/navControls.png") no-repeat center; background-position:0 -160px; margin-top:3px;}
.overlay {border: 3px solid white;box-sizing: border-box;box-shadow: 0px 0px 0px 3px #ec1e49;z-index:1;


}
.overlayS {border: 3px solid white;box-sizing: border-box;
    -webkit-animation: glow 1.0s infinite alternate;
    -moz-animation: glow 1.0s infinite alternate;
    animation: glow 1.0s infinite alternate;
        }


#navControlBox {display:block; position:absolute; width:40px; z-index:3; top:5px; right:5px;line-height: 0px;line-height: 0px;}
#ViewerDisplay {-webkit-tap-highlight-color: rgba(0,0,0,0) !important; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
#fScreenNavControl:hover, #resetNavControl:hover, #plusNavControl:hover, #minusNavControl:hover {	box-shadow:rgba(255,255,255, 0.7) 0 0 0 1px inset;}
#viewer_holder{width:100%; height:auto; max-height:804px; z-index: 0; position:relative;margin:0 auto;margin-top:15px;margin-bottom:0px;}
#pm_viewer{cursor: pointer;
margin:0 0;
position:relative;
-webkit-tap-highlight-color: rgba(0,0,0,0) !important;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
z-index: 0;
width:100%;
height: 100%;
display:inherit;
}
/* Button Styles */
a{outline:none; 	text-decoration:none;}
.click {cursor:pointer; border:0;}
input {background-color:transparent; border:none; resize:none; outline:none;  -webkit-appearance: caret; -moz-appearance: caret;}

#uploadBtn {
width:176px;
height:45px;
background:#d40f7d;
margin:14px 0 0 16px;
line-height:45px;
text-align:center;
}
/*
*
*
*
*
*
*
*Word Cloud Tags Style
*
*
*
*
*
*
*/
#weightTags {
font-family: 'GothamBook';
padding:15px;
margin:0px;
min-height: auto;
text-align: justify;
text-transform:uppercase;
line-height:4.8ex;
}

#weightTags a{
color:#fff;
vertical-align:middle;
text-decoration:none;
}

/*
*
*
*
*
*
*
* FANCY BOX styles
*
*
*
*
*
*
*/
.fancybox-inner { overflow:hidden !important; }

/*
*
*
*
*
*
*
*custom text styles
*
*
*
*
*
*
*/
#text_subhead2 {
width:176px;
height:30px;
line-height:45px;
text-align:center;
color:#fff;
font-family: 'GothamBook';
font-size: 25px;
margin-top:10px;
}

/*
*
*
*
*
*
*
*popup styles
*
*
*
*
*
*
*/
#embedImg{width:74px; height:74px; border:2px solid #e65f20; margin:10px 0 0 5px;}
#overlayCloseButtononclick{float:right; margin:5px 5px 0 0;}
#shareInstructions{margin:10px 0 0 5px; width:325px;}
#embedText{margin:5px 0 0 5px; width:325px; word-break:break-all;}
#bannerHeader{width: 100%;}
#bannerHolder{width:100%; margin-top:0px;display:inline-block; zoom: 1; vertical-align:top; list-style:none; margin:0; padding:0;margin-top:36px;margin-bottom:0px;}
#bannerLeft{width:40%;display:inline-block; zoom: 1;vertical-align:top; list-style:none; margin:0; padding:0;}
#bannerRight{width:60%;float:right;display:inline-block;display:inline; vertical-align:top; list-style:none; margin:0; padding:0; position: relative;}
#text_subhead2{width:100%;height:65px;font-size:26px;background-color:#46555f;padding:0px;display:inline-block;display:inline; vertical-align:top; list-style:none; margin:0; padding:0;padding-top:10px;}
#header{background-color: #dadddf;border-top:solid 3px #eb2d2e;}
#uploadHeader{width:33%;text-align:center;margin-top:17px;margin-bottom:17px;cursor: pointer;}
#uploadHeaderButtonTime{width:80%;background-color:#fff;height: 45px;margin-left:24px;}
#buttonUpload{width:100%; height:37px; line-height:45px;}
#buttonStyled{width:100%; height:35px; line-height:35px; text-align:left;background-color:#fff;text-align:center;margin-top: 3px;}
#uploadButtonText{color:#46555f;text-align:center;font-size:25px;}
#searchHeader{width:33%;text-align:left;margin-top:17px;}
#field_holder{background:white;}
#socialHeader{width:33%; margin-top:17px;float: right;overflow:hidden;}
#textDiv{width:60%;float:left;display: inline-block;}
#shareButtonText{color:#46555f;text-align:center;font-size:25px; display: inline-block;line-height:45px;}
#shareDiv{width:30%;display: inline-block;margin-top: 3px;margin-left: auto; margin-right: auto;}
#viewer_holder{overflow: hidden;-webkit-tap-highlight-color: rgba(0,0,0,0);}
#search_holder{position:absolute; z-index:998; top:0px; right:50px; width:232px; display:none;}
#search_controls{background-color:#29292d; width:232px; height:21px;}
#pm_viewer_holder{width:100%;height:665px;-webkit-user-select: none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
#pm_viewer{background-color:#fff;-webkit-user-select: none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
#search_drop{background: url('/images/searchBg.png') repeat; display:none;}
#viewer_animation{position:absolute; width:100%; height:100%; margin:auto; left:0; right:0; top:0; bottom:0; cursor:pointer; display:block; z-index:2;-webkit-user-select: none;-webkit-tap-highlight-color: rgba(0,0,0,0);}
#animateSwitch{position:absolute; width:100%; height:100%; margin:auto; left:0; right:0; top:0; bottom:0; cursor:pointer; display:none; z-index:1;}

@media (min-width:641px)  {#viewer_animation, #animateSwitch{} }
@media (max-width:640px)  {#viewer_animation, #animateSwitch{} }

#overlayinfor{display: none;height:auto;width:100%;}
#socialHeaderBottomDiv{width:80%; height:48px;background-color: #fff;margin-left: auto;margin-right: auto;display:block;}
#socialHeaderBottom{width:0px;height: 0px;background-color: #e7e7e7;overflow: hidden;padding-top: 20px;}
#uploadButtonTextBottom{color:#46555f;vertical-align: top;margin:0px;display:inline-block;font-size: 24px;line-height:48px;}
#banner{width:100%;height:auto;}
#exploreBanner{width:100%;height:40px;background-color: #e7e7e7;}
#exploreDiv{margin:0px;padding-top:5px;padding-left: 25px;-webkit-user-select: none;}
#exploreBannerWordMap{width:100%;height:auto;background-color: #94191f;}
#listBanner{width:100%; margin-top:0px;background-color: #e7e7e7;}
/* .infoHolder{
display:block;
position: absolute;
right:-250px;
width:242px;
z-index:1000;
padding:0px;
vertical-align:top;
text-align:left;
background: transparent url("../images/photoBg.png") repeat;
min-height:128px;
pointer-events:auto !important;
} */
.rightInfo{
display:block;
position: absolute;
left:-244px;
width:242px;
z-index:1000;
padding:0px;
vertical-align:top;
text-align:left;
background: transparent url("../images/photoBg.png") repeat;
min-height:128px;
pointer-events:auto !important;
}
.rightBottomInfo{
display:block;
position: absolute;
left:-244px;
width:242px;
z-index:1000;
padding:0px;
vertical-align:top;
text-align:left;
background: transparent url("../images/photoBg.png") repeat;
min-height:128px;
pointer-events:auto !important;
top:-10px !important;
}
.bottomInfo{
display:block;
position: absolute;
right:-242px;
width:242px;
z-index:1000;
padding:0px;
vertical-align:top;
text-align:left;
background: transparent url("../images/photoBg.png") repeat;
min-height:128px;
pointer-events:auto !important;
bottom:2px !important;
}
.infoHolderSearch{
display:block;
position: absolute;
right:-242px;
width:242px;
z-index:1000;
padding:0px;
vertical-align:top;
text-align:left;
background: transparent url("../images/photoBg.png") repeat;
min-height:128px;
pointer-events:auto !important;
}
.loadingInfo{position:absolute; top:0; left:0; width:100%; height:100%; background: transparent url("../images/photoBg.png") repeat; z-index:998; display:none;}
.noData{position:absolute; top:0; left:0; width:100%; height:100%; background: transparent url("../images/photoBg.png") repeat; z-index:998; display:none;}
.infoImgHolder{position:relative;}
.imgInfo {position:relative;}
.photoData{padding:10px;}
.photoName{line-height:normal; margin-left:5px;}
.photoCap{margin:5px; line-height:normal; word-wrap:break-word; max-height:155px; overflow-y:auto;}
.photoCapTitle {margin: 5px;}
.socialData {margin:5px 5px 5px 5px;}
.socialShare {text-align:center; padding-bottom:5px;}
.sPhotoFb{width:24px; height:24px; background:url(../images/fbPhoto.png) no-repeat;margin-left:5px;}
.sPhotoTw{width:24px; height:24px; background:url(../images/twPhoto.png) no-repeat;}
.embed{width:24px; height:24px; background:url(../images/embedPhoto.png) no-repeat;}
.line {margin-top:10px; width:95%; height:1px; background:#fff; margin: 0 auto;}
#closeB {
height:23px;
width:23px;
right:-14px;
top:-14px;
background: transparent url("../images/closeB.png") repeat;
position:absolute;
}

.shareEmbed {
width:24px;
height:24px;
background:url(../images/embedPhoto.png) no-repeat;

}

.embedOverlay {
background-color: #fff;
height:120px;
left: 50%;
margin-left: -250px;
margin-top: -50px;
outline: 9999px solid rgba(0, 0, 0, 0.5);
position: fixed;
top: 25%;
width: 500px;
z-index: 10000;
}

#DE_OVERLAY{

    background:url(../images/DE_OVERLAY.png) no-repeat; background-size: contain;
    background-size:27.65% 15.4%;
    position: relative;
}
/*
*
*
*
*
*
*
*Social Media Styles
*
*
*
*
*
*
*/
#shareDiv {position:relative;}

#twitBlock {
position:absolute;
top:9px;
left:0;
height:19px;
width:20px;
}

#instaBlock {
position:absolute;
top:9px;
left:30px;
height:19px;
width:19px;
}

.shareFb {
width:27px;
height:27px;
background:url(../images/fbMos.png) no-repeat;
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
margin-left:14px;
}

.shareTw {
width:27px;
height:27px;
background:url(../images/twMos.png) no-repeat;
-webkit-background-size: contain;
-moz-background-size: contain;
-o-background-size: contain;
background-size: contain;
margin-left:6px;
}



/*
*
*
*
*
*
*
* search styles
*
*
*
*
*
*
*/
#field_holder {height:60px; padding:0 0 0 0px; line-height:35px; width: 100%;}
#headerImg{max-width:418px;}
#keyword_input{width:100%; height:60px; border:none;  line-height:60px; font-family: 'Museo500', sans-serif; font-size:18px; vertical-align:top; text-align:center; color:#000; }

#searchArea {
margin:0 auto;
position: relative;
width:80%;
height: 60px;
text-align:center;
}

#searchB {
height: 60px;
width: 80px;
background: url(../images/searchB2.png) no-repeat;
background-size: cover;
background-position:center center;
position:absolute;
top:0px;
right:0px;
}
/* 
#valid_search{
height:12px;
position:absolute;
left:10px;
vertical-align:top;
text-align:left;
color:#d3210e;
font-weight:bold;
font-size:11px;
line-height:.7em;
top:36px;
z-index:3000;
}

#valid_search:empty{display:none;} */

#loading_search{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
text-align:center;
vertical-align:middle;
display:none;
background: transparent url("../images/overlay_black.png") repeat;
}

#greyBar {
height:32px;
width:100%;
background:#2f3133;
line-height:32px;
text-align:center;
}
table, td {margin:0; padding:0; border:none; border-collapse:collapse;}


#orientationAlert{
z-index:100000;
display:none;
position: fixed;
width: 100%;
height: 100%;
color: #FFF;
background: #212121 url(../images/orientationAlert.png) no-repeat;
background-size:150px 118px;
padding-top:32%;
background-position:center 15vh;
text-align: center;
font-size:3vw;
font-weight:bold;
top:0;
}




/*
*
*
*
*
*
*
*
*
* Resize Styles
*
*
*
*
*
*
*
*
*/
#uploadB{max-width:394px;cursor:pointer;}
#headerImageOne{height: 62px !important; margin-top: 20px;}

#headerImageTwo{
height: 22px !important;
margin-top: 40px;
float:right;
}
@media (max-width:1138px){
    #searchText{
    font-size: 16px;
    line-height: 48px;}
#fbwindow{
margin-left: 31px !important;
    
}
    #comparte{
    font-size: 13px !important;
}
}

@media (max-width:1100px)  {
    #cta{font-size:3.5vw;}
    #ctaSub{font-size:1.9vw;}
    /*#uploadB{max-width:300px;}*/

}

/*
*
*
*
*
*
*
*
MEDIA Query @
width up 990px;
*
*
*
*
*
*
*
*/
@media (max-width:1017px)  {
    #searchText{
    font-size: 1.3vw;
    line-height: 48px;
    }
}
@media (max-width:990px)  {
	#text_subhead2{font-size: 2.62vw !important;}

	#uploadButtonText{font-size: 19px !important;}
	#shareButtonText{font-size: 19px !important;}

	#keyword_input{font-size: 11px !important;}
    #fbwindow{
width:35px !important;
margin-left: 21px !important;
    }    #twwindow{
width:35px !important;
    }
}
/*
*
*
*
*
*
*
*
MEDIA Query @
width up 767px;
*
*
*
*
*
*
*
*/
@media (max-width:907px)  {
    #searchText{
    font-size: 1.65vw;
    line-height: 48px;
    }
}
@media (max-width:840px)  {
    #searchText{
    font-size: 1.5vw;
    line-height: 48px;
    }
}
   #cta{font-size:41px;}
@media (max-width:767px)  {
    #bannerButton {font-size:25px !important; margin-bottom:5px !important;}
    #DE_OVERLAY {background-size:50% 26.4%;}
    #leftTable3{display:inherit !important}
    #leftTable2{display:none;}
    #animateOn{display:none !important;}
    #animateOff{display:none !important}
    #searchText{font-size: 3.25vw;line-height: 48px;text-align:center !important;}
    #rightTable{display:none;}
    #leftTable{margin:0 auto;}
    #cta{font-size:41px;}
    #ctaSub{font-size:18px;margin-top:17px;margin-bottom:40px;}
    #bannerHolder{margin-top:13px;}
    #bannerLeft{margin-bottom:55px;}
 #rightTable {  width: auto; float: none;}
    #leftTable {    margin-right: 0;}
    #carouselTitle {    padding-top: 6px;text-align:center;}
    #headerArea{min-width:320px;}
    #carouselArea{margin-top:6px;margin-bottom:6px;width:100%;}

    #headerImg{    margin: 0 auto; display: block;}

	#valid_search{margin-top:6px !important;}

	#embedTextMain{width:125px !important;float:right !important;}

	#exploreDiv{
	width:100% !important;
	text-align: center !important;
	padding-left: 0px !important;
	}

	.fancybox-opened{width:80% !important;}

	.fancybox-inner{width:100% !important;}

	#animationBox{width:100% !important;}

	.grey_b12 {color:#fff !important;}

	.photoCap {color:#fff !important;}

	.photoName{color:#fff !important;}

	.fancybox-outer{height:auto !important;}

	.embedOverlay{
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	left:0px !important;
	}

	.embed_inner{
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	left:0px !important;
	}

	.red12m{width:auto !important;}

	#infoHolder{
	display: inline-block !important;
	position:relative !important;
	top:0px !important;
	left:0px;
	width: 100%;
	height: auto !important;
	z-index: 99 !important;
	background:#ec1e49 !important;
	}

	.imgInfo{
	height: 55px !important;
	float:left;
	width:auto !important;
	}

	#header{height: 45px !important;}

	#searchB {/*height: 38px !important;*/width: 51px !important;}

	#uploadButtonText{font-size: 24px !important;}
	#shareButtonText{font-size: 24px !important;}

    /* #searchClear{
        top: 9px !important;
        right: 60px !important;
    } */
	#keyword_input{
	margin: 0 !important;
	padding: 0 !important;
	/* height: 38px !important; */
	font-size: 15px !important;
    /* width: 87%; */
	}

	#searchHeader{
	margin: 0 !important;
	padding: 0 !important;
	width:100% !important;
	/* height: 38px !important; */
	text-align: center !important;
	}

	#searchArea{
	/* height: 38px !important; */
	width:80% !important;
	margin-right: auto !important;
	margin-left: auto !important;
	display: block !important;
	float:none !important;
	margin-top:4px !important;
	padding-bottom:4px;
	}

	#uploadHeader{
	margin: 0 !important;
	padding: 0 !important;
	width:100% !important;
	margin-top:17px !important;
	padding-bottom: 10px !important;
	}

	#uploadHeaderButtonTime{
	width:80% !important;
	margin-right: auto !important;
	margin-left: auto !important;
	display: block !important;
	float:none !important;
	height: 38px !important;
	padding-bottom: 4px;
	}

	#socialHeader{width:0px !important;height: 0px !important;}

	#socialHeaderBottom{width: 100% !important;
    padding-top: 20px;
    padding-bottom: 20px;
    height: 48px;}


	.aboutPhoto{
	width:50% !important;
	float:left !important;
	height: auto !important;
	}

	.photoData{height: auto !important;}

	.photoCap {height: auto !important;}

	.socialShare{width:50% !important;float:right !important;}

	#bannerHeader{height:auto !important;}

	#headerImageOne{
	height:90% !important;
	margin-right: auto !important;
	margin-left: auto !important;
	display: block !important;
	margin-top:10px !important;
	}

	#headerImageTwo{
	height:90% !important;
	float: none !important;
	margin-right: auto !important;
	margin-left: auto !important;
	display: block !important;
	margin-top:20px !important;
	}

    #bannerLeft{width:65% !important;display:block !important;margin:0 auto;margin-bottom:35px;}
	#bannerRight{width:100% !important;}

	 #field_holder {/*height: 38px !important;*/padding: 0 !important;} 

	#header{height:128px !important;}
}

@media (max-width:640px)  {
    #cta{font-size:6vw;}
    #ctaSub{font-size:3vw;}
}

/*
*
*
*
*
*
*
*
MEDIA Query @
width up 441px;
*
*
*
*
*
*
*
*/
@media (max-width:441px)  {
    #uploadB{max-width:340px;}
    #ctaSub{font-size:3.5vw; width:90%; font-size:17px;}
	#text_subhead2{
	height: 45px !important;
	font-size: 15px !important;
	line-height: 17px !important;
	}
}
/*
*
*
*
*
*
*
*
MEDIA Query @
width up 360px;
*
*
*
*
*
*
*
*/

@media (max-width:360px)  {
     #uploadB{max-width:300px;}
	#uploadButtonTextBottom{font-size: 20px !important;}
	#shareButtonTextBottom{font-size: 20px !important;}
	#keyword_input{font-size: 14px !important;}
}

@media (max-width:320px)  {
     #uploadB{max-width:280px;}
    #ctaSub{font-size:16px; width: 95%;}
}


